@charset "UTF-8";
.top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.top .page-breadcrumb {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
}
.top .page-breadcrumb a,
.top .page-breadcrumb span {
  font-weight: bold;
}
.top .top-right {
  width: fit-content;
  font-size: 18px;
  color: #fc9e41;
}

.categories-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.categories-list .categories {
  display: flex;
}
.categories-list .categories .categories-left {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 150px;
  flex-shrink: 0;
  background-color: #eaeaea;
  padding: 10px;
}
.categories-list .categories .categories-right {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  background-color: #fff;
  padding: 10px 20px;
  gap: 10px;
  align-items: center;
}

.mobile-categories-list {
  display: none;
}

@media (max-width: 768px) {
  .main .container-fluid {
    padding: 0;
  }
  .top {
    padding-left: 5px;
  }
  .top .page-breadcrumb a,
  .top .page-breadcrumb i {
    display: none;
  }
  .top .page-breadcrumb span {
    font-size: 14px;
    color: #333 !important;
    font-weight: bold;
  }
  .top .top-right {
    font-size: 12px;
  }
  .categories-list {
    display: none;
  }
  .mobile-categories-list {
    display: flex;
    height: calc(100vh - 202px);
    font-size: 14px;
  }
  .mobile-categories-list .mobile-categories-level1-list,
  .mobile-categories-list .mobile-categories-level2-list {
    width: 50%;
    display: flex;
    flex-direction: column;
    border-top-left-radius: 15px;
    overflow: auto;
    scrollbar-width: none;
  }
  .mobile-categories-list .mobile-categories-level1-list::-webkit-scrollbar,
  .mobile-categories-list .mobile-categories-level2-list::-webkit-scrollbar {
    display: none;
  }
  .mobile-categories-list .mobile-categories-level1-list::before,
  .mobile-categories-list .mobile-categories-level2-list::before {
    content: " ";
    width: 100%;
    height: 10px;
    display: block;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .mobile-categories-list .mobile-categories-level1-list .category,
  .mobile-categories-list .mobile-categories-level2-list .category {
    color: #000;
    padding: 10px 14px;
  }
  .mobile-categories-list .mobile-categories-level1-list {
    width: calc(50% + 10px);
    background-color: #fff;
  }
  .mobile-categories-list .mobile-categories-level1-list::before {
    background-color: #fff;
  }
  .mobile-categories-list .mobile-categories-level1-list .category {
    position: relative;
  }
  .mobile-categories-list .mobile-categories-level1-list .category::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 100%;
    background-color: transparent;
    transition: 0.1s;
  }
  .mobile-categories-list .mobile-categories-level1-list .category.active {
    background-color: #e6eaf5;
    border-radius: 0;
  }
  .mobile-categories-list .mobile-categories-level1-list .category.active::before {
    background-color: #0c669c;
  }
  .mobile-categories-list .mobile-categories-level2-list {
    margin-left: -10px;
    background-color: #e6eaf5;
  }
  .mobile-categories-list .mobile-categories-level2-list::before {
    background-color: #e6eaf5;
  }
  .floating-box-container {
    display: none;
  }
}
